package kz.cafe.exceptions;

import kz.cafe.constants.*;

public class LoginFailedException extends AbstractException{
   private static final long serialVersionUID = -7448428048649284591L;


   public LoginFailedException(String sLogin, String sPassword){
      super(OperationConstants.USER_WRONG_PASSWORD,
            "Wrong password for login='" + sLogin);
   }
}
